This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 743811 - [abrt] gedit-3.2.0-1.fc16: g_type_check_instance_is_a: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.0-1.fc16: g_type_check_instance_is_a: Process /usr/bin/gedit...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:98e02a91dae4c40683b95dbc3f7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-06 03:24 EDT by Trever Adams
Modified: 2013-02-13 16:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:45:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (47.43 KB, text/plain)
2011-10-06 03:24 EDT, Trever Adams
no flags Details
File: backtrace (26.81 KB, text/plain)
2011-10-06 03:24 EDT, Trever Adams
no flags Details

  None (edit)
Description Trever Adams 2011-10-06 03:24:10 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gedit
comment:        I was saving a file with korean and english.
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/gedit
kernel:         3.1.0-0.rc8.git0.0.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Thu Oct  6 01:07:49 2011
uid:            500
username:       trever

backtrace:      Text file, 27452 bytes
maps:           Text file, 48566 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:556c0b7d4968c111101b7fec18336bbcbd16079d
:514905e9d188d8a98bc3e97d3452abb6ef1ad5a1
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:e76947f13fd9b18663c1e7dd9c284aca85d47e61
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:3f22c873a6b12b79e8882de2ccefde9e06d5cbc7
:c8c1575c890244e462fc3f08f5d8070fc2250a28
:617d648fd4037d74a4e95bf0c58098c3751ae717
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9ea81971c14b711655ced0a734db062ab7c4eec7
:4acb2231efaa69c4e4e07927b917b1481e356976
:f1ed2e993eada8d974044e16902b843651e918b4
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:37d977659123fa04606aa35cba63f9491cc75bbf
:ccb73bf0ed7094af175b72c6e605472777dc05aa
:82c3cfa1f252764ca765645a7f87152caf9059ea
:d72205b8aaeac3286c0a4f9f38449b0557002a71
:f9a1b6daef0430cb9fd451e3887cf2d97c5e2845
:8ca893c2cf400317322477c03e6b754bd2533a3a
:f0d50e3af2dfee021a327fb85a993a2312a98145
:24209b62906187762aad32a89d1abe9f9cbb7b62
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:2431b55e3253fab5169f214c6cb29cf8d92e8d0d
:48aea888319e1848137073c9cbde54a4c2a731c9
:4a0257e5af573652a515aab64c6723fc406bcda1
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:f223e21e7c18185147a4fb23eb6a8f864cfe3909
:bca5036fe583bb63f7a0c27abfc7c512873beb2d
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:be507c791e34415e8f42f0e6030c889b2895cf9a
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:d2f4189045bafb841dbe29c5469de4d12b798e4e
:d210ac3e31d441164b11c558c7c641799394e1d7
:98fa95d21e16075ada6df19748c6c133ee9165d0
:ddf1c57f9c14dece523e2ab2f32b0e963543e7f8
:ca6aea3216135e7fbc14d2ac29b2c0b9a698b582
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:1332ce2a80617b06728747396fd63342b6f87df8
:d11228282c7309963f0cc10f69ed07a840db7305
:cb04056dcb40f1e6ef5df3e1299aeffcbc727e4a
:4c842320387ff7f6f91b7842b223c16518be909f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:07470201df55a5254027d05fa4dc509b10f2986a
:51a78844d8347cde69a77178e4796311a98c6250
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:7108012e0ef6adba96f7e5f010bf3bdcc2d3a8bb
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:ea80407dea277cf97a096e139527767e3ec7293b
:3dca2bc44a1174648d4422edc8c5b568252211ef
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:1406558950ff100eb0320a325b3ea7961ba1a775
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:ddda5b85a9d1d9a2111035e8d350615513dcbe27
:5b5c1086424f261b1d3264999be0fb3189156969
:584e694743cfc8415ed23ca75f8cc74daee44eec
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:b45dd34eed527e51ddc56d8363cf52860c00e89e
:790f206de27690431bcd8fd1c818faf3375a83c6
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1317370769
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317407706
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.0.2-1.fc16.x86_64 (Fedora Project) 1317403663
:/usr/lib64/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317407707
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317371486
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317407713
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1317370851
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1317370992
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317403234
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317371510
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1317371492
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317407707
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1317370795
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317403648
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.0-1.fc16.noarch (Fedora Project) 1317407712
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1317370791
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317407713
:/lib64/ld-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1317371488
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317407706
:/usr/bin/gedit gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317407768
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317371487
:/usr/lib64/freetype-freeworld/libfreetype.so.6.7.1 freetype-freeworld-2.4.6-1.fc16.x86_64 (RPM Fusion) 1317408861
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1317370891
:/usr/lib/locale/locale-archive glibc-common-2.14.90-10.x86_64 (Fedora Project) 1317405559
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1317371501
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1317370832
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317371487
:/lib64/libresolv-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1317371749
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317407713
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317407657
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1317798503
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1317370968
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1317370851
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1317372102
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317407707
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317407713
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317407713
:/usr/lib64/pango/1.6.0/modules/pango-hangul-fc.so pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317403234
:/lib64/librt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1317370797
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317403234
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1317371396
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1317370829
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1317371492
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1317371396
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1317371494
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317407738
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317583599
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1317371393
:/usr/lib64/libpeas-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1317408516
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317407768
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1317372102
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317370835
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317407706
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317407738
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317407768
:/lib64/libpthread-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1317371489
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1317371490
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317407706
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1317370835
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1317370794
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317403648
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1317406128
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1317370795
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317403234
:/lib64/libdl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1317408516
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1317370805
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1317370831
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc16.noarch (Fedora Project) 1317371631
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1317371493
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317407768
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.x86_64 (Fedora Project) 1317798505
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1317370834
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317407713
:/lib64/libutil-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317407713
:/usr/lib64/gedit/plugins/libsort.so gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317407768
:/usr/lib64/libpeas-gtk-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1317408516
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1317370850
:/usr/lib64/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317407707
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317407768
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317407768
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1317403894
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1317370830
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.2.0-1.fc16.x86_64 (Fedora Project) 1317407768
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1317370809
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1317371505
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1317370802
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317407706
:/usr/share/fonts/un-core/UnDotum.ttf un-core-dotum-fonts-1.0.2-0.16.080608.fc15.noarch (Fedora Project) 1317373094
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317407657
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1317371393
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317371510
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1317370808
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317407707
:/lib64/libc-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317405553
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317407657
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1317408516
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317370835
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317403234
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1317371491
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1317370849
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1317371491
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317407713
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1317408516

environ:
:XDG_VTNR=4
:XDG_SESSION_ID=5
:HOSTNAME=Mithrandir
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e19f3aa545472b8143416bb84ae38295-1317459008.657420-1145169526
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-Qt1InM
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=trever
:USERNAME=trever
:MAIL=/var/spool/mail/trever
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/trever/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/trever
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1498
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/trever
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=trever
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VDOv3fKb41,guid=7e7e75b8ac96749cd9fcc06500002342
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=4
:XDG_RUNTIME_DIR=/run/user/trever
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-trever-BeXjAa/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1507,unix/unix:/tmp/.ICE-unix/1507
:SSH_AUTH_SOCK=/tmp/keyring-Qt1InM/ssh
:GPG_AGENT_INFO=/tmp/keyring-Qt1InM/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1765-Mithrandir-gedit-77_TIME263971272
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3905

smolt_data:
:
:
:General
:=================================
:UUID: 29da95ff-3e33-4c6d-a6ef-ed1bed326600
:OS: Fedora release 16 (Verne)
:Default run level: 5
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6420.59
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 955 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3200
:System Memory: 7736
:System Swap: 9695
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.0-0.rc8.git0.0.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4098:17297) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38407:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4098:38420:4163:33613) pci, radeon, VIDEO, Radeon HD 3300 Graphics
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(6505:4134:4163:33564) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4358:13315:4163:33668) pci, firewire_ohci, FIREWIRE, P8P67 Deluxe Motherboard
:(4098:17308:4098:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4098:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17283) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33623) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17302) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38415:4098:38415) pci, snd_hda_intel, MULTIMEDIA, RS780 Azalia controller
:(4098:17303:4098:17304) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4098:17305) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4098:17303) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4098:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mithrandir-lv_root / ext4 4096 4096 124470168 78778452 72455713 31621120 31010163 31010163
:/dev/sda3 /boot ext4 1024 1024 198337 121786 111546 51200 50913 50913
:

var_log_messages:
:Sep 30 12:36:10 Mithrandir yum[7059]: Updated: 2:gedit-3.2.0-1.fc16.x86_64
:Oct  6 01:07:49 Mithrandir kernel: [265284.396530] gedit[3905]: segfault at 100016 ip 0000003f32a32880 sp 00007fff96b9e508 error 4 in libgobject-2.0.so.0.3000.0[3f32a00000+4c000]
:Oct  6 01:07:53 Mithrandir abrt[4890]: saved core dump of pid 3905 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-10-06-01:07:49-3905 (268828672 bytes)
Comment 1 Trever Adams 2011-10-06 03:24:15 EDT
Created attachment 526635 [details]
File: maps
Comment 2 Trever Adams 2011-10-06 03:24:16 EDT
Created attachment 526636 [details]
File: backtrace
Comment 3 Trever Adams 2011-10-06 03:25:46 EDT
Package: gedit-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was saving a file with korean and english.
Comment 4 Trever Adams 2011-10-06 03:26:18 EDT
Package: gedit-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was saving a file with korean and english.
Comment 5 Fedora End Of Life 2013-01-16 12:16:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 16:45:58 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.